/*
 Theme Name:   The People Concern Divi Child Theme
 Theme URI:    https://www.thepeopleconcern.org
 Description:  Divi child theme for The People Concern
 Author:       Brian Shim
 Author URI:   https://www.brianshim.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  tpc
*/

/* =================================================================
    BASIC HTML 
   ================================================================= */
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
#main-content ul, 
#main-content ol {
    list-style-position: outside;
    padding-left: 20px;
    padding-bottom: 1em;
}

#footer-widgets ul,
#footer-bottom ul,
#sidebar ul,
#top-header ul,
#top-menu-nav ul,
#et_mobile_nav_menu ul,
ul.eme_events_list, 
ul.eme_locations_list {
    list-style-type: none;
    padding-left: 0;
    padding-bottom: 0;
}

#top-menu-nav ul.sub-menu {
    padding-bottom: 20px;
}

em {
    font-family: 'Lora',Helvetica,Arial,Lucida,sans-serif;
}


p a,
li a {
    font-weight: bold;
} 

.entry-content h3 {
    font-size: 26px;
}
.entry-content h4 {
    font-size: 22px;
}

@media all and (max-width: 980px) {
    .entry-content h1,
    .entry-content .et_pb_title_container h1 {
        font-size: 40px;  
    }
    .entry-content h2 {
        font-size: 30px;
    }
    .entry-content h3 {
        font-size: 24px;
    }
    .entry-content h4 {
        font-size: 20px;
    }
}

@media all and (max-width: 767px) {
    .entry-content h1, 
    .entry-content .et_pb_title_container h1 {
        font-size: 30px;  
    }
    .entry-content h2 {
        font-size: 26px;
    }
    .entry-content h3 {
        font-size: 22px;
    }
    .entry-content h4 {
        font-size: 18px;
    }
}


/* =================================================================
    DIVI ELEMENTS 
   ================================================================= */
@media (max-width: 980px) {
    .et_header_style_left #logo {
        max-width: 40%;
    }
}
/* MAKE CONTENT WIDER ON MOBILE */
.et_pb_row {
	width: 90%;
}

/* ADD THIS ID TO EVERY PAGE'S FEATURED IMAGE SECTION! */
#page-featured-image {
    min-height: 600px;
}

#top-header #et-secondary-menu .et-social-icon a::before {
    font-weight: 100 !important;
}


/* MOVE SLIDER TEXT TO BOTTOM OF SLIDES */
.slider-text-bottom .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: bottom;
}



@media all and (max-width: 980px) {
    #mobile_menu li.hide-on-mobile {
        display: none;
    }
}

/* ------------------------------------
    HOME PAGE SLIDE SHOW
    STYLING NEEDS TO BE FORCED DUE TO HARD-CODED DIVI THEME CSS UNFORTUNATELY
   ------------------------------------ */
@media all and (max-width: 980px) {
    .et_pb_slide_description h2.et_pb_slide_title {
        font-weight: bold !important;
    }
}
@media all and (max-width: 767px) {
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title{
        font-size: 30px !important;
    }
}


/* ------------------------------------
    FIX "FOUR STEPS" GETTING CUT OFF ON MOBILE
   ------------------------------------ */
@media (max-width: 980px) {
    .et_pb_row_4col:not(.et_pb_row--with-menu) {
        overflow: visible;
    }
 }


/* ------------------------------------
    STICKY MOBILE MENU
    https://divilife.com/create-fixed-mobile-menu-divi/
   ------------------------------------ */
@media (max-width: 980px) {
    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        position: fixed;
    }
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 65vh;
}



/* =================================================================
    CUSTOM ELEMENTS
   ================================================================= */

/* ------------------------------------
    MOBILE DONATE HEADER
   ------------------------------------ */
#mobile-donate-header {
    padding: 6px 0;
    margin: 0 auto;
    display: none;
    background-color: #007fa3;
}
#mobile-donate-header .button {
    background-color: #efb931;
    color: white;
    padding: 0px 10px;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    font-weight:bold;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
}
@media all and (max-width: 980px) {
    #mobile-donate-header {
        display: flex;
        justify-content: center;
    }
}

/* ADD DOLLAR SIGN TO NUMBER COUNTER */
.et_pb_number_counter.dollars .percent-value::before {
	content: "$";
}
.et_pb_number_counter.dollars .percent-value::after {
	content: "K";
}

/* DONATE BUTTON IN HEADER HENU */
#top-header .menu-item.button a {
    background-color: #efb931;
    color: #007fa3;
    padding: 5px 10px;
    border-radius: 3px;
	margin-top: -6px;
    cursor: pointer;
}

/* MAKE STRONG TEXT BLUE */
.blue-strong strong {
    color: #007fa3;
}

.red-text {
    color: #f15a2f;
}

.big-text {
    font-size: 46px;
    font-weight: bold;
    color: #efb931;
}


/* ------------------------------------
    NEW DONATE PAGE
   ------------------------------------ */
#new-donate-header .et_pb_text {
	padding: 18vw 0;
}
@media all and (max-width: 600px) {
	#new-donate-header .et_pb_text h2 {
		font-size: 22px;
	}
}
@media all and (max-width: 550px) {
	#new-donate-header .et_pb_text {
		max-width: 50%;
	}
	#new-donate-header .et_pb_text h2 {
		font-size: 20px;
	}
}
@media all and (max-width: 400px) {
	#new-donate-header .et_pb_text h2 {
		font-size: 16px;
	}
}
@media all and (max-width: 350px) {
	#new-donate-header .et_pb_text h2 {
		font-size: 14px;
	}
}

#funraise-container iframe.fr_funraise {
	min-width: 0 !important;
	width: 100% !important;
	min-height: 680px !important;
}

#funraise-donation-form-container iframe {
	width: 100% !important;
	max-width: 420px !important;
	min-height: 640px !important;
	min-width: 0 !important;
	margin-right: 0;
	margin-left: auto;
}
@media all and (max-width: 767px) {
	#funraise-donation-form-container iframe {
		margin-left: auto;
		margin-right: auto;
	}
}

/* ------------------------------------
    HOME PAGE "HAPPENING AT" BLOG GRID 
   ------------------------------------ */
/* EQUALIZIE COLUMN HEIGHTS AND MAKE BACKGROUND GREY */
#main-content .custom-blog-grid .et_pb_blog_grid .et_pb_salvattore_content {
    display: flex;
    margin-bottom: 1em;
}
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 article,
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of3 article {
    transition: filter .75s, background-color .75s;
    flex: 1;
}
/* HOVER EFFECTS */
/*
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 article:hover,
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of3 article:hover {
    background-color: white;
    transition: background-color .75s;
}
*/
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 article:hover img,
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of3 article:hover img {
    filter: brightness(110%);
    backface-visibility: hidden;
    transition: filter .75s;
}
#main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of3 article {
    margin-bottom: 0;   
    height: 100%;
}
/* ZERO GAP BETWEEN POSTS */
@media (min-width: 981px) {
    #main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of3 {
        margin-right:0px;
        width: 33.33%;
    }
}
@media (max-width: 980px) {
    #main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 {
        margin-right: 0px;
        width: 50%;
    }
    #main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 article {
        margin-bottom: 0;
    }
    #main-content .custom-blog-grid .et_pb_blog_grid .column.size-1of2 article:nth-of-type(2) {
        transform: translate(50%)
    }
}
#main-content .custom-blog-grid .et_pb_blog_grid .et_pb_post {
    background-color: transparent;
}


/* RENAME AND MOVE BLOG GRID PAGINATION TEXT
   https://almostinevitable.com/divi-changing-pagination-text/ */
.custom-blog-grid .pagination .alignleft {
    float: right;
    padding-right: 20px;
}
.custom-blog-grid .pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}
.custom-blog-grid .pagination .alignleft a:after {
	content: "More Happenings »";
	position: absolute;
	text-align: right;
	width: 200px;
	right: 0;
	color: #007fa3;
    font-weight: bold;
    text-transform: uppercase;
}
.custom-blog-grid .pagination .alignright {
    float: left;
    padding-left: 20px;
}
.custom-blog-grid .pagination .alignright a {
	color: rgba(255,255,255,0);
 	position: relative;
}
.custom-blog-grid .pagination .alignright a:after {
	content: "« Back";
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #007fa3;
    font-weight: bold;
    text-transform: uppercase;
}


/* -----------------------------------------
    BLOG ARTICLES
   ----------------------------------------- */
.blog-category {
    font-weight: bold;
    color: #007fa3;
    text-transform: uppercase;
    font-size: 24px;
}


/* -----------------------------------------
    ALTERATING FULLWIDTH SECTIONS 
   ----------------------------------------- */
/*
.alternating-fullwidth-sections .eb_pb_image_wrap {
	width: 100%;
}

@media all and (max-width: 980px) {
	.alternating-fullwidth-sections .et_pb_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	
	.alternating-fullwidth-sections .et_pb_row .et_pb_column.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	.alternating-fullwidth-sections .et_pb_row .et_pb_column.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
}
*/

/* WHAT WE DO BLURBS */
#what-we-do .et_pb_blurb .et_pb_main_blurb_image {
    width: 15%;
    max-width: 100px;
    float: left;
    clear: left;
    display: block;
}


/* CALL-OUT BOXES IN POPUPS */
div.call-out,
p.call-out,
ul.call-out {
    padding: 20px;
    background-color: #e8e8e8;
    margin-bottom: 1.5em;
}
ul.call-out {
    padding-left: 40px;
    padding-bottom: .5em;
}
.top-margin {
    margin-top: 1em;
}


/* -----------------------------------------
    VOLUNTEER ICONS
   ----------------------------------------- */
.volunteer-icon {
    display: inline-block;
    width: 138px;
    text-align: center;
    line-height: 1.3;
    margin: 10px;
    vertical-align: top;
}
.volunteer-icon img {
    width: 100%;
    width: 80px;
}

@media all and (min-width: 1080px) {
    .narrow-on-desktop {
        padding: 0 30px;
    }
}


/* ------------------------------------
    MAP
   ------------------------------------ */
#tpc-map {
    width: 100%;
    position: relative;
    line-height: 0;
}
#tpc-map img {
    width: 100%;
}

.map-dot {
    width: 2vw;
    height: 2vw;
    max-width: 26px;
    max-height: 26px;
    border-radius: 50%;
    border: 1px solid white;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 2;
    transition: background-color 0.5s, color 0.5s, opacity 1s, box-shadow 0.5s;
    color: white;
    font-size: 1.6vw;
    padding-top: 0.7vw;
    padding-left: 0.3vw;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

/* HACK TO MAKE KENSINGTON BE ON TOP OF PSH NEXT TO IT */
.map-dot.tpc-group-1921 {
    z-index: 3;   
}

.map-dot:hover,
.map-dot.lit {
    z-index: 5;
    box-shadow: -2px 2px 4px rgba(0,0,0,0.7);
}
.map-dot.dark {
    opacity: 15%;
}

.map-dot .popup {
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: auto;
    background-color: white; 
    line-height: normal;
    padding: 1vw 2vw;
    transform: translate(1.6vw,-1.6vw);
    z-index: 20;
    border-radius: 5px;
    border-bottom-left-radius: 0px;
    box-shadow: -5px 5px 5px rgba(0,0,0,0.5);
    color: white;
}
.open,
.map-dot.open {
    z-index: 20;
}

@media all and (min-width: 1350px) {
    .map-dot {
        padding-top: 12.2px;
        padding-left: 5.4px;
        font-size: 21.6px;
    }
    .map-dot .popup {
        transform: translate(20px, -20px);
        padding: 10px 20px;
    }
}

/* MAP LEGEND */
#tpc-legend {
    position: static;
    background-color: white;
    padding: 10px;
    
}
#tpc-legend div {
    cursor: pointer;
}

#tpc-legend div.hover-underline:hover {
    text-decoration: underline;
}
#tpc-legend a.hover-underline {
    color: black;
}
#tpc-legend a.hover-underline:hover {
    text-decoration: underline;
}

@media all and (min-width: 981px) {
    #tpc-legend {
        position: absolute;
        top: 35%;
        right: 0px;
        box-shadow: -3px 3px 7px rgba(0,0,0,0.5);
    }
}

#tpc-legend .legend-dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    vertical-align: text-bottom;
    margin-right: 6px;
    color: white;
    line-height: 19px;
    padding-left: 4px;
}



/* ================================
    FOOTER
   ================================ */

#main-footer .footer-widget {
    margin-bottom: 20px;
}

#footer-widgets {
    padding: 50px 0 30px !important;
}

#footer-widgets .footer-widget {
    margin-bottom: 0 !important;
}

#footer-widgets img.footer-logo {
    max-width: 180px !important;
}

#menu-footer-menu li a {
    font-weight: bold;
}

#footer-widgets .footer-widget li:before {
    border: none;
}



/* ================================
    PLUGINS 
   ================================ */
/* RECENT POST SLIDER */
.wppsac-post-slider.design-4 .wppsac-post-list-content .wppsac-post-title a {
    color: #007fa3;
}

.wppsac-post-slider.design-4 .wppsac-post-image-bg {
    height: 280px;
}

.wppsac-post-slider .wppsac-post-image-bg img {
    object-position: center;
}


/* POPUP MAKER */
.pum-container .pum-content {
    padding: 4% !important;
}

.pum-container .pum-content table {
    margin-bottom: 20px;
}

.pum-container .pum-content h3 {
    padding-bottom: 0;
}

@media all and (max-width: 600px) {
    .pum-container .pum-content h3 {
        font-size: 24px;
    }
}

.pum-container p,
.pum-container ol,
.pum-container ul {
    line-height: 1.5;
}

.pum-container li {
    padding-bottom: 1em;
}

.pum-container img.popup-logo {
    vertical-align: middle;
    padding-right: 10px;
    padding-bottom: 5px;
    max-width: none !important;
}

/* POPUP MAKER PAGES */

body.single-popup .pum-container,
body.single-popup .pum-overlay {
    display: none;
}



/* EVENTS MADE EASY */
.page-id-715 h1.entry-title.main_title {
    margin-bottom: 0;
}
ul.eme_events_list li, 
ul.eme_locations_list li {
    clear:both;
    padding-bottom: 60px;
}
.event-image-wrapper {
    float: left;
    width: 40%;
    padding-right: 30px;
    margin-bottom: 50px;
}
.event-image-wrapper img {
    width: 100%;
}
.event-feed-description {
    margin-left: 40%;
}
@media all and (max-width: 700px) {
    .event-image-wrapper {
        float: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }
    .event-feed-description {
        clear: both;
        margin-left: 0;
    }
}
.eme-rsvp-form input,
.eme-rsvp-form select,
.eme-rsvp-form email {
    padding: 10px;
}
.eme-required-field {
    font-size: 75%;
}
input.eme_submit_button {
    padding: 15px 30px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight:bold;
    text-transform: uppercase;
    background-color: #007FA3;
    font-size: 18px;
    float: right;
    border-radius: 3px;
}
input.eme_submit_button:hover {
    opacity: 80%;
}


/* ------------------------------------
    MAILCHIMP SIGNUP FORMS
   ------------------------------------ */
#mc_embed_signup input[type=text],
#mc_embed_signup input[type=email] {
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #333;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
    margin-bottom: 3%;
}
#mc_embed_signup input[type=submit] {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    
    color: #ffffff;
    background-color: #007fa3;
    border-color: #007fa3;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    
    cursor: pointer;
}



/* ------------------------------------
    NINJA FORMS
   ------------------------------------ */
.nf-before-form-content {
    margin-bottom: 50px;
}
.entry-content .nf-form-content {
    margin:0 auto 0 0;
}